/*.c-icon::before{font-family: "WiWoLotion-21.11.1.0" !important;}*/

.js-tt[tt-value="Handelsblatt"] .isPremiumTeaser .c-overline:before {
    background-image: none;
    width: 0;
    height: 0;
}
.c-vwdleiste .vhb-c-vwd-label {
    line-height: 1.1;
}
#footer_banner_piano{
    position: fixed;
    bottom: 0;
    z-index: 99999;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.c-nav__wiwoplus { color: transparent!important; font-size: 0; display: block } .c-nav__wiwoplus::after { content: ''; background-image: url(/downloads/27397608/5/wiwoplus.svg); width: 50px; height: 20px; display: block; background-size: contain; background-repeat: no-repeat } .isPremiumTeaser .c-overline:before { content: ''; background-image: url(/downloads/27397608/5/wiwoplus.svg); width: 45px; height: 16px; display: inline-block; background-repeat: no-repeat; vertical-align: bottom; background-size: contain } .isPremiumTeaser .c-teaser--related .c-teaser__link .c-overline:before { display: none } .isPremiumTeaser.c-teaser--related .c-teaser__link .c-overline:before { content: ''; background-image: url(/downloads/27397608/5/wiwoplus.svg); width: 45px; height: 16px; display: inline-block; background-repeat: no-repeat; vertical-align: bottom; background-size: contain } .isPremium h2.c-headline .c-overline { line-height: 1.5 } .isPremium h2.c-headline .c-overline:before { content: ''; background-image: url(/downloads/27397608/5/wiwoplus.svg); width: 50px; height: 16px; display: inline-block; background-repeat: no-repeat; vertical-align: sub; background-size: contain } .isExclusiveTeaser .c-teaser__authors__name-content:before { content: 'Exklusiv'; font-weight: 700 } .isExclusiveTeaser.c-teaser--related a .c-headline:after { content: 'Exklusiv'; font-weight: 700; color: #767070 } .c-headline--article+.c-metadata div span.u-font-bold { font-weight: 400!important } .isExclusive .c-headline--article+.c-metadata div>span.u-font-bold:first-child:before { content: 'Exklusiv'; font-weight: 700 } .c-teaser--related.u-margin-m { margin-bottom: 10px }


@media screen and (min-width:767px) {
    .hasBannerForPaywall .o-article--isPaid .o-paywall {
        width: calc(100% - 330px);
    }
}
.o-article--isPaid .o-paywall{
    background: #FFF;
    width: 100%;
    clear: none;
    padding: 0 15px;
}
@media screen and (min-width:767px){
    .o-article--isPaid .o-paywall{
        padding: 0 0 0 190px;
    }

    .o-article--isPaid .o-paywall__content{
        margin: 0 0 20px 0 !important;
    }
}

.o-article--isPaid div:last-child .c-teaser--article{
    display: none;
}

@media screen and (min-width:767px) {
    .o-article--isPaid .o-paywall__content .c-reco__button-wrapper {
        width: 490px;
    }
}

.o-article--isPaid .o-paywall__content .c-reco__headline--paywall{
    background: #FFF;
    color: #000;
}

.o-article--isPaid .o-paywall__text{
    padding: 0;
}

.c-sticky-footer{
    pointer-events: none;
}
.c-sticky-footer__block,
.c-sticky-footer__close{
    pointer-events: all;
}

.c-download__paywall .o-article--isPaid .o-paywall__text{
    position: relative;
    top: 0;
}

.c-clipgallery__slick .c-clipgallery__image{
    position: relative !important;
}


.c-clipgallery__bg-image.c-clip__chartgallery-background.c-clip__chartgallery--autoheightArticle.u-mobile-hidden-important{
    display: none;
}

.c-clip__chartgallery {
    padding: 0 10px !important;
}

@media screen and (min-width:767px) {
    .c-clip__chartgallery{
        padding: 0 190px;
    }
}

.c-clipgallery__image.c-clipgallery__image--landscape {
    top: unset;
    position: relative;
    transform: none;
}

.c-searchresult .vhb-vwd-iframe-flat {
    margin-bottom: 25px;
}
.c-hblock__header-mitte iframe {
    width: 185px !important;
}

.c-hblock__header-links iframe{
    width: 200px !important;
}
.o-article .o-stepstone-listing--large{
    width: 90% !important;
    max-width: 640px !important;
}
.o-stepstone-listing form input[type="submit"] {
    width: calc(100% - 38px) !important;
    margin: 10px auto !important;
}
.hasBannerForPaywall .o-article--isPaid .o-paywall__content .c-reco__button-wrapper {
    width: 445px;
}

.c-download__body {
    padding    : 30px 100px 25px 400px;
    color      : #232222 !important;
    text-align : left;
    font-family: Mote, sans-serif;
    font-weight: 100;
    font-size  : 1.3125rem;
    line-height: 1.2;
}

.c-download__paywall {
    z-index         : 1;
    position        : relative !important;
    background-color: #fff;
    padding-top     : 0px !important;
}

.c-download__paywall .o-paywall::before {
    display         : block;
    position        : absolute;
    width           : 100%;
    content         : '';
    left            : 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
    height          : 200px !important;
    top             : -200px !important;
}

.c-download__paywall .o-paywall {
    clear           : both;
    position        : relative !important;
    background-color: #fff;
    padding         : 20px 0;
}

.c-download__paywall .o-paywall__text {
    padding         : 0px !important;
    /* position     : absolute; */
    /* top          : -260px; */
    position        : initial !important;
    background-color: #fff;
    margin-bottom   : 100px !important;
    max-width       : fit-content;
}

.c-download__paywall .o-paywall__content .c-reco__headline--paywall {
    text-transform  : uppercase;
    font-weight     : 400;
    padding-top     : 20px;
    padding-bottom  : 50px;
    background-color: #fff;
    color           : #000;
    letter-spacing  : .4px;
    font-size       : 26px;
}

@media screen and (max-width: 767px) {
    .c-download__body {
        padding: 0 20px !important;
    }
    .c-download__paywall .o-paywall__text {
        padding         : 20px !important;
    }
}

#close__footer_banner_piano{
    position: fixed;
    bottom: 100px;
    max-width: 1000px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100000;
    text-align: right;
    pointer-events: none;
    color: transparent;
    font-size: 0;
}

div#close__footer_banner_piano:after {
    content: 'X';
    font-size: 1.2rem;
    color: #000;
    padding: 10px;
    pointer-events: all;
    cursor: pointer;
}
@media screen and (max-width: 767px) {
    div#close__footer_banner_piano:after{
        font-size: 1.8rem;
        bottom: 85px;
    }
}

@media screen and (max-width: 767px) {
    .wiwo-cls-1 {
        min-height: 416px;
        background-color: #f7f7f7;
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: 20px;
        padding: 10px 0 0 0;
    }

    .wiwo-cls-3 {
        min-height: 600px;
        background-color: #f7f7f7;
        margin-left: -20px;
        margin-right: -20px;
        padding: 10px 0 0 0;
    }

    .wiwo-cls-4 {
        min-height: 600px;
        background-color: #f7f7f7;
        margin-left: -20px;
        margin-right: -20px;
        padding: 10px 0 0 0;
    }

    .wiwo-cls-8 {

    }

    .wiwo-cls-99 {
        min-height: 320px;
        background-color: #f7f7f7;
        margin-left: -20px;
        margin-right: -20px;
        padding: 10px 0 0 0;
    }
}
